Changes between Version 269 and Version 270 of Ticket #9958


Ignore:
Timestamp:
01/04/12 19:06:38 (9 years ago)
Author:
jdemeyer
Comment:

Upgrading fixed by deleting

$SAGE_ROOT/devel/sage-*/build

when an old version of Python is detected.

New spkg: http://boxen.math.washington.edu/home/jdemeyer/spkg/python-2.7.2.p1.spkg

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9958

    • Property Status changed from needs_work to needs_review
    • Property Dependencies changed from #5852, #11986, #12085, #12096, #12124 to #5852, #11986, #12085, #12096, #12124, #11915
    • Property Work issues changed from Fix upgrading to
  • Ticket #9958 – Description

    v269 v270  
    2020Fixes #1159
    2121
    22 '''New spkg''': [http://spkg-upload.googlecode.com/files/python-2.7.2.p0.spkg] (diff for reviewing (without deleted files): [attachment:python-2.7.2.p0.diff])
     22'''New spkg''': [http://boxen.math.washington.edu/home/jdemeyer/spkg/python-2.7.2.p1.spkg] (diffs for reviewing (without deleted files): [attachment:python-2.7.2.p0.diff] and [attachment:python-2.7.2.p0-p1.diff])
    2323
    24 '''New matplotlib spkg''' (required): [http://sage.math.washington.edu/home/jason/matplotlib-1.0.1.p1.spkg].  (but see also #11915 to upgrade matplotlib).
    25 
    26 Apply:
     24'''Apply''':
    2725
    2826 * [attachment:trac_9958-fixing_numericalnoise-part1_p4.patch]